<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
    "http://www.w3.org/TR/html4/loose.dtd">
<html> 
<head> 
<title>Dokumenttitel</title> 
<script type="text/javascript" src="js/fixed.js"></script>   
<script type="text/javascript">      
var ns4=document.layers
var ie4=document.all
var ns6=document.getElementById&&!document.all

//drag drop function for NS 4////
/////////////////////////////////

var dragswitch=0
var nsx
var nsy
var nstemp

function drag_dropns(name){
if (!ns4)
return
temp=eval(name)
temp.captureEvents(Event.MOUSEDOWN | Event.MOUSEUP)
temp.onmousedown=gons
temp.onmousemove=dragns
temp.onmouseup=stopns
}

function gons(e){
temp.captureEvents(Event.MOUSEMOVE)
nsx=e.x
nsy=e.y
}
function dragns(e){
if (dragswitch==1){
temp.moveBy(e.x-nsx,e.y-nsy)
return false
}
}

function stopns(){
temp.releaseEvents(Event.MOUSEMOVE)
}

//drag drop function for ie4+ and NS6////
/////////////////////////////////
function drag_drop(e){
if (ie4&&dragapproved){
crossobj.style.left=tempx+event.clientX-offsetx
crossobj.style.top=tempy+event.clientY-offsety
return false
}
else if (ns6&&dragapproved){
crossobj.style.left=tempx+e.clientX-offsetx
crossobj.style.top=tempy+e.clientY-offsety
return false
}
}

function initializedrag(e){
crossobj=ns6? document.getElementById("showimage") : document.all.showimage

var firedobj=ns6? e.target : event.srcElement
var topelement=ns6? "HTML" : "BODY"

while (firedobj.tagName!=topelement&&firedobj.id!="dragbar"){
firedobj=ns6? firedobj.parentNode : firedobj.parentElement
}

if (firedobj.id=="dragbar"){
offsetx=ie4? event.clientX : e.clientX
offsety=ie4? event.clientY : e.clientY

tempx=parseInt(crossobj.style.left)
tempy=parseInt(crossobj.style.top)

dragapproved=true
document.onmousemove=drag_drop
}
}
document.onmousedown=initializedrag
document.onmouseup=new Function("dragapproved=false")

////drag drop functions end here//////
function hidebox(){
if (ie4||ns6)
crossobj.style.visibility="hidden"
else if (ns4)
document.showimage.visibility="hide"
}

</script>

</head> 
<body>  
<div id="showimage" style="position:fixed;width:400px;left:600px;top:50px">
<table cellpadding="4" cellspacing="0" border="0" width="100" class="tableinborder">
 <tr class="tabletitle" width="100%">
<tr><td class=tabletitle><b>Neue Nachrichten</b></td><td align="right" class=tabletitle><a href="#" onClick="hidebox();return false"><img src="pic/close.gif" alt="Fenster schliesen" title="Fenster schliessen"border=0></a></td>
      </tr>
      <tr>
        <td width="100%" class="tablea" colspan="2">

<!-- PUT YOUR CONTENT BETWEEN HERE -->
<embed name="sound" src="http://armyofhell.ath.cx/music/ns.mp3"  hidden="true">
<form name="formular" style="text-align:center">
</form>
<script type="text/javascript">
<!--
function MusikAus()
{
document.sound.stop()
}
function MusikAn()
{
document.sound.play()
}
function Schalter()
{
if (document.formular.schalter.value=='Klick hier, um die Hintergrundmusik auszuschalten!')
 {
 document.formular.schalter.value='Klick hier, um die Hintergrundmusik einzuschalten!';
 MusikAus()
 }
else
 {
 document.formular.schalter.value='Klick hier, um die Hintergrundmusik auszuschalten!';
 MusikAn()
 }
}
</script>

<center><font size=2>Du hast <? echo $unread;?> neue Nachricht<? echo ($unread > 1 ? "en" : "") ?>!<br>
<img src="pic/message.png" width="150" alt"Nachricht" title="Nachricht"><br>
Klicke <a href="messages.php" alt="Zum Nachrichten" title="Zum Nachrichten"><font color=blue>hier</font></a> für deine Nachrichten!</font></center>

<!-- END YOUR CONTENT HERE --></td></tr>
</table>
</td>
</tr>
</table>
</div>
</body> 
</html>